Grupo 3 2019 - Feature #677

3.1 Verificacion de cada movimiento con robot final
08/27/2019 09:51 AM - José Diaz

Status: New Start date: 09/14/2019
Priority: Normal Due date: 09/17/2019
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

verificar la estabilidad del robot, al realizar cada movimiento en términos de recorrido.

History

#1 - 09/10/2019 10:28 AM - Felix Calle
- Due date changed from 10/03/2019 to 09/23/2019
- Start date changed from 09/26/2019 to 09/13/2019

#2 - 09/10/2019 10:30 AM - Felix Calle
- Due date changed from 09/23/2019 to 09/17/2019

- Start date changed from 09/13/2019 to 09/14/2019

#3 - 09/10/2019 10:54 AM - Felix Calle

- Subject changed from 3.1 Verificacion de cada movimiento con robot to 3.1 Verificacion de cada movimiento con robot final

#4 - 09/26/2019 08:20 AM - José Diaz
- % Done changed from 0 to 100
